<?xml version="1.0" encoding="UTF-8"?>
<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/">
<ShortName>DuckDuckPost</ShortName>
<Description>Search DuckDuckGo using POST requests</Description>
<InputEncoding>UTF-8</InputEncoding>
<Image height="16" width="16">https://duckduckgo.com/favicon.ico</Image>
<Url type="text/html" method="POST" template="https://duckduckgo.com/">
<Param name="q" value="{searchTerms}"/></Url>
<Url type="application/x-suggestions+json" method="GET" template="https://duckduckgo.com/ac/?q={searchTerms}&amp;type=list"/>
</OpenSearchDescription>
